@charset "utf-8";
/* CSS Document */

/* 網站主架構 */
* {
	margin:0;
	padding:0;
	font-size:100%;}

html {
	margin: 0;
	padding: 0;
	background-color: #f5f5f5;
	background-image: url(../images/bg.gif);
	background-repeat: repeat-y;
	background-position: center top;
	}
	
body { 
	background: url(../images/bgtop.gif) no-repeat center top; 
	margin: 0;
	padding: 0;
	font-size:75%;
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.4;
	color:#333333;
	padding-top: 5px;
}
	
img{
	border:none;
	vertical-align:top;}
	
hr{display:none;}

/*span{display:none;}*/
a {
	color:#e2318c;
	font-weight: normal;
	text-decoration: underline;
}
a:hover{
	color:#4d4d4d;
	text-decoration: underline;
}
	
/* ================== 最外框wrapper =============== */	
#wrapper{
	width:970px;
	margin:0 auto;
	position:relative;
	z-index: 101;

    }
/* ================== top =============== */
#right_pos {
	position: absolute;
	z-index: 20;
}
#right_tool {
	left: 970px !important;
	width: 39px;
	height: 278px;
	position: absolute;
}
#gotop {
	top:520px;
	width:35px;
	height:75px;
	display: block;
	position:fixed;
}
#gotop a#top {
	display: block;
	width:35px;
	height:75px;
	padding:35px 0 0 5px;
	font-size:9px;
	margin-left:18px;
	*margin-left:20px;
	\margin-left:21px;
	color:#FFF;
	text-decoration: none;
	background:url(../images/btn_top-4.png) no-repeat;
}
#gotop a#top:hover {
	display: block;
	width:35px;
	height:75px;



}
/*#top-link {
	bottom: 30px;
	display: none;
	position: fixed;
	font-weight: bold;
	background: lightgreen;
	text-decoration: none;
	color:#FFF;
	padding:35px 0 0 5px;
	font-size:9px;
	margin-left:18px;
	background:url(../images/btn_top-4.png) no-repeat;
	width:35px;
	height:75px;
}
.no-click no-print{
	border:1px solid #F00;}*/
/* ================== 最上面hearder =============== */	
#hearder{
	height:70px;
	background-color:#fff;
	}
	
#hearder {
	position:relative;
	z-index: 99;
}
#hearder h1 {
	position:absolute;
	top:13px;
	left:0;
}


/* ================== 取消文繞圖 both=============== */		
#both {clear: both}	


/* ================== footer =============== */	

#footer2 {
	border-top:2px solid #e2328c;
	margin-top:10px;

}
	
#footer {
	clear:both;
	height:90px;
	font-style: normal;
	font-weight: normal;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.86;
	color:#333333;
	background-color:#f7f7f7;
	border:1px solid #c5c5c5;

}
#footer img{
	float:left;
	padding:20px 0;
}
#footer p{
	padding:14px 0 5px 0;
	}
#footer ul li{
	float:left;
	padding:0;
	margin:0;
	padding-right:50px;
}
	
#footer a {
	color:#0072bb;
	font-weight: normal;
	text-decoration: underline;
}
#footer a:hover{
	color:#4d4d4d;
	text-decoration: underline;
}
